.product-row-title:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 78%;
    padding-top: 10px;
    border-bottom: 1px solid #fff;
}

.product-row-title{
    text-align: center;
    color: #fff;
}

.products-row{
    padding: 20px 0 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.product-name {
    color: #000;
}

.product-column-css a:hover {
    text-decoration-color: #000 !important;
}

.detail-description-product{
    font-size: 16px;
    height: 20%;
    overflow: hidden;
}

.product-column-css{
    background-color: white;
    margin: 10px;
    height: 440px;
    text-align: justify;
}

.images-product{
    height: 230px;
    width: 100%;
    object-fit: cover;
    padding-bottom: 10px;
}
.product-name{
    text-align: center;
    font-size: 24px;
}

.price-flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

.price{
    padding-bottom: 5px;
    font-size: 20px;
}

.price a {
    border-radius: 0;
}

.price a:hover {
    text-decoration: none !important;
    background-color: transparent;
    color: #337ab7;
    border: 1px solid #337ab7;
    transition: all .3s ease-in;
}

@media (max-width : 768px) {
    .detail-description-product {
        font-size: 12px !important;
    }
}